# translation of kres_opengroupware.po to Basque
# Marcos Goienetxe <marcos@euskalgnu.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: kres_opengroupware\n"
"POT-Creation-Date: 2005-01-11 01:29+0100\n"
"PO-Revision-Date: 2005-03-17 12:01+0100\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: Basque <itzulpena@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: kabc_resourceopengroupwareconfig.cpp:47
#: kcal_resourceopengroupwareconfig.cpp:53
msgid "URL:"
msgstr ""

#: kabc_resourceopengroupwareconfig.cpp:53
#: kcal_resourceopengroupwareconfig.cpp:58
msgid "User:"
msgstr ""

#: kabc_resourceopengroupwareconfig.cpp:59
#: kcal_resourceopengroupwareconfig.cpp:63
msgid "Password:"
msgstr ""
